body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
table, th, td {
  border: 1px solid #f6f6f6;
  border-collapse: collapse;
}
th, td {
  padding: 10px;
}

tr:nth-child(even) {
  background-color: #f2f2f2;
}

#copyright {
    position: absolute;
    bottom: 0;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.button {
  min-width: 90px;
}